WPA Supplicant - eapol test

Surendranath.C. surendranath.c at tatacommunications.com
Tue Nov 25 04:09:29 EST 2008


I am not able to execute the file eapol_test after making the necessary
changes as described in the link below:

http://deployingradius.com/scripts/eapol_test/

The message that I am getting is as below:

[root at testradiusdgp wpa_supplicant-0.5.10]# make eapol_test

Make: `eapol_test' is up to date

Need your inputs to proceed further.

Thanks & Regards,

Surendranath Chandranath



More information about the HostAP mailing list